=== debian/control ===
Source: golang-github-lestrrat-go-httpcc
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-httpcc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-httpcc.git
Homepage: https://github.com/lestrrat-go/httpcc
XS-Go-Import-Path: github.com/lestrrat-go/httpcc

Package: golang-github-lestrrat-go-httpcc-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: HTTP/1.1 Cache-Control Header Parser
 Parses HTTP/1.1 Cache-Control header, and returns a struct that is
 convenient for the end-user to do what they will with.
